{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-keymgmt",
    "version": "v0.18.0+ent",
    "type": "secret",
    "platform": "windows",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo4/FWCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD3Ag/+P4bF6bLzGb/KbZBs80gyCTlIES80azeKoJYtWu1nnknAwzhAxakKuH9l\nx+5M1+5++Y6EZxo/d8ve/0VqcDTYP2B1K866eiKUvGrDXvgm9qYKD4ECDOavlvh7\n1PimHXcmm5XMAu/Ftghxkj3gstna2+v+aPcci494Cm1k/Qie8grJM4Yq+AUOdrl9\nENZyTXHgm43/u6Hsj3hqxaHwHzFV3StqNe0EJZpSCj8Gd6Hvw5Vqj7CKOEMu0xTc\nmtgaOPlePIf3N/r5pYQxqmxLnNDYEDplvM29vBfQoI/r/NrEdMkRNVFGRXMHAbxE\nKltClM0uFv7KMAaj5/j9R2rh6NIkd43HJBtEVI//XEnPONb8jrcD9z+PhCg/qr0Q\n7/gar2L5WVmKsKwY50y600ES0C7Tr+SIwSyEj6Q+tPByrQTqp7qTH5SBRtVhufuN\nPyKHdtivZUPaea0oRTjm1t0wyNOjOSxApRI52ifuzmDf3kniDeYgy8zUgsuiJJ9c\nRIjrFDhEKQczuJATWNkTy8mjO5l2Dx3eWQJaI5l17fkAgd0ujiGpuhkwtpl4tQt/\nc1tx8pRBFKK1G0JXyKbeFRMHvysbhy0zcobdZHTJfwPCG2aeNmxYXzg20MzUb9rs\nxqJRH84DRemtiOs3rbIWz92v1vpVz9o0Je5NnUXBG7tJMWxmM+Y=\n=1+eF\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
